* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial;
    background-color: #111;
    color: #fff;
}

header {
    background: #535151;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav a {
    color: #ccc;
    margin: 0 10px;
    text-decoration: none;
}

nav a:hover {
    color: white;
}

.hero {
    text-align: center;
    padding: 100px;
}

.hero button {
    padding: 10px 20px;
    margin-top: 20px;
    background: rgb(255, 255, 255);
    border: none;
    cursor: pointer;
    
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding: 20px;
}

.card {
    background: #676768;
    padding: 10px;
    border: 1px solid rgb(104, 100, 100);
    text-align: center;
}

.card img {
    width: 100%;
    height: 200px;
}

.contact {
    text-align: center;
    padding: 100px;
}

button:hover {
    background: #3b3b3b;
    color: white;
    
}